@charset "UTF-8";
html {
  -webkit-font-smoothing: antialiased;
  height: 100%;
  touch-action: manipulation;
}

blockquote,
body,
code,
dd,
div,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
}

header,
hgroup,
nav,
menu,
main,
section,
article,
summary,
details,
aside,
figure,
figcaption,
footer {
  display: block;
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

table,
th,
td {
  border: 1px solid black;
}

fieldset,
img {
  border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
var {
  font-style: normal;
  font-weight: 400;
}

dl,
ol,
ul {
  list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(255, 0, 0, 0);
  outline: 0;
  outline: none;
  blr: expression(this.onFocus=this.blur());
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

textarea {
  resize: none;
  outline: none;
  font-family: Helvetica Neue, Helvetica, Arial, Microsoft Yahei, Hiragino Sans GB, Heiti SC, WenQuanYi Micro Hei, sans-serif;
}

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

button,
input[type=submit],
input[type=text],
input[type=button] {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(255, 0, 0, 0);
  outline: 0;
  blr: expression(this.onFocus=this.blur());
}

input {
  outline: 0;
}

input::-webkit-input-safebox-button {
  display: none; /*去掉搜狗浏览器密码软盘*/
}

select:focus-visible {
  /* outline: -webkit-focus-ring-color auto 1px; 这是谷歌浏览器的原生样式*/
  outline: none;
}

body {
  font-size: 14px;
  color: #222;
  line-height: 1.2;
}

body * {
  box-sizing: border-box;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  line-height: 0;
  font-size: 0;
}

.ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.eps2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

/*视频容器样式*/
.v-a {
  position: fixed;
  left: 0;
  top: 120%;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 999999999;
  transition: top 0.5s ease-in-out;
}

.v-a.show {
  top: 0;
}

.v-a.show .v-e {
  visibility: visible;
}

.v-a.show .v-f {
  display: block;
}

.v-b {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.v-c {
  display: block;
  width: 60px;
  height: 50px;
  font-size: 30px;
  text-align: center;
  line-height: 50px;
  color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  cursor: pointer;
  z-index: 10000;
}

.v-e {
  visibility: hidden;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  right: 0px;
  bottom: 0px;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}

.v-f {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 800px;
  max-height: calc(100% - 80px);
  transform: translate(-50%, -50%);
}

@-webkit-keyframes jump {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(-6px);
  }
  50% {
    transform: translateY(0px);
  }
  75% {
    transform: translateY(6px);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes jump {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(-6px);
  }
  50% {
    transform: translateY(0px);
  }
  75% {
    transform: translateY(6px);
  }
  100% {
    transform: translateY(0);
  }
}
@-webkit-keyframes line {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
@keyframes line {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
section {
  position: relative;
}

@-webkit-keyframes ban {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}

@keyframes ban {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}
@-webkit-keyframes sp100 {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
@keyframes sp100 {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
.w1600 {
  width: 90%;
  max-width: 1600px;
  margin: 0 auto;
}

.ho-tt {
  font-size: 0;
}
.ho-tt .sp {
  display: inline-block;
  position: relative;
  font-size: 18px;
}
.ho-tt .sp::before {
  content: "";
  width: 26px;
  height: 2px;
  background-color: #fff;
  position: absolute;
  left: calc(100% + 10px);
  top: 50%;
  transform: translateY(-50%);
}

.home-1 {
  height: 100%;
  position: relative;
  padding-top: 10%;
  color: #fff;
}
.home-1 .h1_box {
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 30;
}
.home-1 .le {
  width: 500px;
  max-width: 50%;
}
.home-1 .swiper1 {
  margin-top: 10px;
}
.home-1 .sw1 .d1 {
  font-size: 46px;
  font-weight: 600;
}
.home-1 .sw1 .d2 {
  line-height: 1.875;
  font-size: 16px;
  margin-top: 30px;
  margin-bottom: 43px;
}
.home-1 .sw1 .a3 {
  display: inline-flex;
  align-items: center;
  line-height: 46px;
  border-radius: 100px;
  border: solid 2px #fff;
  padding: 0 23px;
  font-size: 16px;
}
.home-1 .sw1 .a3 .sp {
  position: relative;
}
.home-1 .sw1 .a3 .ic {
  margin-left: 50px;
  width: 0.5em;
  height: 1em;
  background-image: url(../images/b1.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.home-1 .list {
  font-size: 0;
}
.home-1 .list .li {
  display: flex;
  justify-content: flex-end;
  font-size: 22px;
  line-height: 1.3636363636;
  text-align: right;
  cursor: pointer;
  margin-bottom: 55px;
  opacity: 0.6;
}
.home-1 .list .li.on {
  opacity: 1;
}
.home-1 .list .ic {
  display: inline-block;
  width: 1.3636363636em;
  height: 1.3636363636em;
  position: relative;
  margin-right: 7px;
}
.home-1 .list .ic img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 75%;
  height: 75%;
}
.home-1 .list .tt {
  display: inline-block;
}
.home-1 .bg-swiper {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.home-1 .bg-swiper .swiper-container {
  height: 100%;
}
.home-1 .bg-sw {
  position: relative;
}
.home-1 .bg-sw img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media (max-width: 768px) {
  .home-1 {
    padding-bottom: 10%;
  }
  .home-1 .h1_box {
    flex-wrap: wrap;
  }
  .home-1 .le {
    width: 100%;
    max-width: none;
  }
  .home-1 .sw1 .d1 {
    font-size: 24px;
  }
  .home-1 .sw1 .d2 {
    line-height: 1.875;
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 23px;
  }
  .home-1 .sw1 .a3 {
    line-height: 36px;
    border-radius: 100px;
    border: solid 1px #fff;
    padding: 0 16px;
    font-size: 12px;
  }
  .home-1 .list {
    margin-top: 30px;
  }
  .home-1 .list .li {
    justify-content: flex-start;
    font-size: 14px;
    line-height: 1.3636363636;
    margin-bottom: 20px;
  }
  .home-1 .list .li.on {
    opacity: 1;
  }
}

.home-2 {
  height: 100%;
  position: relative;
  padding-top: 10%;
  color: #fff;
}
.home-2 .h2_box {
  position: relative;
  z-index: 30;
}
.home-2 .swiper1 {
  margin-top: 10px;
}
.home-2 .sw1 .d1 {
  font-size: 46px;
  font-weight: 600;
}
.home-2 .sw1 .d2 {
  line-height: 1.875;
  font-size: 16px;
  margin-top: 30px;
  margin-bottom: 43px;
}
.home-2 .sw1 .a3 {
  display: inline-flex;
  align-items: center;
  line-height: 46px;
  border-radius: 100px;
  border: solid 2px #fff;
  padding: 0 23px;
  font-size: 16px;
}
.home-2 .sw1 .a3 .sp {
  position: relative;
}
.home-2 .sw1 .a3 .ic {
  margin-left: 50px;
  width: 0.5em;
  height: 1em;
  background-image: url(../images/b1.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.home-2 .sbtn {
  border: 1px solid rgba(255, 255, 255, 0.3);
  /* position: static; */
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin: 0;
  /* margin-left: 10px; */
  background-size: 20% auto;
  z-index: 30;
}
.home-2 .sbtn:hover {
  background-color: #114c7f;
  border-color: #114c7f;
}
.home-2 .btns {
  position: absolute;
  top: 47px;
  right: 0;
  display: flex;
} @media (max-width:900px){
.home-2 .btns {
 
  top: 0;
 
}
}  .home-2 .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.home-2 .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.home-2 .swiper2 {
  position: absolute;
  bottom: 60px;
  left: 50%;
  transform: translate(-50%);
  z-index: 30;
}
.home-2 .sw2 {
  display: flex;
  align-items: center;
  padding: 33px 40px;
  font-size: 22px;
  position: relative;
  background-color: rgba(255, 255, 255, 0.06);
  cursor: pointer;
}
.home-2 .sw2.on {
  background-color: rgba(0, 67, 136, 0.7);
}
.home-2 .sw2.on::before {
  background-image: url(../images/b22.png);
}
.home-2 .sw2::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 40px;
  transform: translateY(-50%);
  width: 0.8181818182em;
  height: 0.8181818182em;
  background-image: url(../images/b21.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.home-2 .sw2 .icon {
  width: 35px;
  height: 35px;
  position: relative;
  margin-right: 10px;
}
.home-2 .sw2 .icon img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.home-2 .bg-swiper {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.home-2 .bg-swiper .swiper-container {
  height: 100%;
}
.home-2 .bg-sw {
  position: relative;
}
.home-2 .bg-sw img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media (max-width: 768px) {
  .home-2 {
    padding-bottom: 10%;
  }
  .home-2 .sw1 .d1 {
    font-size: 24px;
  }
  .home-2 .sw1 .d2 {
    line-height: 1.875;
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 23px;
  }
  .home-2 .sw1 .a3 {
    line-height: 36px;
    border-radius: 100px;
    border: solid 1px #fff;
    padding: 0 16px;
    font-size: 12px;
  }
  .home-2 .swiper2 {
    position: relative;
    bottom: 0;
    left: 0%;
    transform: translate(0);
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .home-2 .sw2 {
    padding: 10px 10px;
    font-size: 14px;
  }
  .home-2 .sw2 .icon {
    width: 20px;
    height: 20px;
    margin-right: 10px;
  }
}

.home-3 {
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  position: relative;
  color: #fff;
}
.home-3 .h3_box {
  position: relative;
  padding-top: 10vh;
}
.home-3 .swiper {
  margin-top: 10px;
}
.home-3 .sw1 .d1 {
  font-size: 46px;
  font-weight: 600;
}
.home-3 .sw1 .d2 {
  line-height: 1.875;
  font-size: 16px;
  margin-top: 27px;
}
.home-3 .list {
  width: 32.5%;
  min-width: 300px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 70px;
}
.home-3 .li {
  width: 33.3333333333%;
  text-align: center;
  height: 97px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  border-bottom: 1px solid rgba(255, 255, 255, 0.06);
  border-right: 1px solid rgba(255, 255, 255, 0.06);
  cursor: pointer;
}
.home-3 .li:nth-child(3n) {
  border-right: none;
}
.home-3 .li:nth-last-child(1) {
  border-bottom: none;
}
.home-3 .li:nth-last-child(2) {
  border-bottom: none;
}
.home-3 .li:nth-last-child(3) {
  border-bottom: none;
}
.home-3 .li.on {
  background-color: rgba(255, 255, 255, 0.1);
}
.home-3 .li .icon {
  height: 35px;
  position: relative;
}
.home-3 .li .icon img {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%);
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.home-3 .li .tt {
  margin-top: 8px;
}
@media (max-width: 768px) {
  .home-3 .h3_box {
    position: relative;
    padding-top: 10vh;
    padding-bottom: 10vh;
  }
  .home-3 .sw1 .d1 {
    font-size: 24px;
  }
  .home-3 .sw1 .d2 {
    line-height: 1.875;
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 23px;
  }
  .home-3 .sw1 .a3 {
    line-height: 36px;
    border-radius: 100px;
    border: solid 1px #fff;
    padding: 0 16px;
    font-size: 12px;
  }
  .home-3 .list {
    margin-top: 35px;
  }
}

.h100 {
  height: 100vh;
}
@media (max-width: 768px) {
  .h100 {
    height: auto;
  }
}